Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:49:21 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643575594 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 PM, 21st Mar                     hi                    ok           02:40 PM, 21st Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name i
 s Algaily, I will be happy to assist you.           02:40 PM, 21st Mar                   Algaili                   We can see you are contacting regarding the order 9643575594 status update.           02:41 PM, 21st Mar                     hi                    hi           02:43 PM, 21st Mar                     hi                    good morning           02:43 PM, 21st Mar                     hi                    yes           02:43 PM, 21st Mar                     hi                    i want to know the current statis           02:43 PM, 21st Mar                     hi                    hello?           02:44 PM, 21st Mar                     hi                    hhello pls assist           02:44 PM, 21st Mar                     hi                    /startOver           02:45 PM, 21st Mar                     hi                    hi           02:45 PM, 21st Mar                   Algaili                   May I request you to stay on hold while retrieve my information.        
    02:45 PM, 21st Mar                   Algaili                   Please be informed your order will be delivered within 48 hours.           02:46 PM, 21st Mar                   Algaili                   Is there anything else I can help you with!           02:47 PM, 21st Mar                     hi                    yes           02:47 PM, 21st Mar                     hi                    okkk           02:47 PM, 21st Mar                     hi                    because i saw some cancel msg           02:47 PM, 21st Mar                     hi                    thnk you           02:48 PM, 21st Mar                   Algaili                   No item has been cancelled and It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 21st Mar                     hi                    so           02:48 PM, 21st Mar                     hi                    ill get this order on           02:48 PM, 21st Mar                     hi       
              tuesday           02:48 PM, 21st Mar                     hi                    ?           02:48 PM, 21st Mar                     hi                    23 march 2021           02:49 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280270